FROM jenkins/ssh-slave
USER root

RUN chmod 777 /root

WORKDIR /root

# ------ node -----

ADD ./node-v8.9.1-linux-x64.tar.xz /usr/local

# ENV
ENV PATH $PATH:$JAVA_HOME/bin:$M2_HOME/bin:/usr/local/node-v8.9.1-linux-x64/bin
	
#------------

RUN npm install -g bower 
RUN npm install -g grunt-cli 



